netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPSetForkParms.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test62 ()
STATIC void | test141 ()
STATIC void | test217 ()
STATIC void | test306 ()
void | FPSetForkParms_test ()

## Function Documentation

## ◆ FPSetForkParms_test()

void FPSetForkParms_test | ( |  | ) |

## ◆ test141()

STATIC void test141 | ( |  | ) |

## ◆ test217()

STATIC void test217 | ( |  | ) |

## ◆ test306()

STATIC void test306 | ( |  | ) |

## ◆ test62()

STATIC void test62 | ( |  | ) |